.App {
  background: rgb(119, 119, 119);
  background: linear-gradient(
    90deg,
    rgb(224, 224, 224) 0%,
    rgba(208, 208, 208, 1) 0%,
    rgb(196, 195, 195) 47%
  );
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
  text-align: center;
  z-index: -999;
}
